rpm: Support Fedora 31+ and CentOS 8+ (#55)
[couchdb-pkg.git] / js / rpm / SPECS / js.spec
Reading blob failed.